CODESYS V3.5 SP6 Patch 4

CODESYS V3.5 SP6 Patch 4

logo_codesys_h

CODESYS V3.5 SP6 и его патчи содержат ошибки. Если вы используете одну из этих версий мы настоятельно рекомендуем обновиться до версии CODESYS V3.5 SP6 Patch 4.

Важная информация:

IoDrvProfinet, IoDrvEthernetIP и RPC библиотеки были повреждены в процессе сборки CODESYS V3.5 SP6 Patch 2. Что приводит к тому что эти библиотеки не могут быть скомпилированы. Это приводит к невосстановимой ошибке компиляции, когда используются промышленные шины в сети Ethernet/IP и протокол PROFINET с последними версиями этих библиотек. Поэтому мы настоятельно рекомендуем использовать CODESYS V3.5 SP6 Patch 3 или новее.

Как обычно, ссылка на зеркало и release information.

comments powered by HyperComments

ПОХОЖИЕ ЗАПИСИ